RubyGems Navigation menu

aws-sdk-lightsail 1.45.0

Official AWS Ruby gem for Amazon Lightsail. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.54.0 - July 30, 2021 (178KB)
  2. 1.53.0 - July 28, 2021 (178KB)
  3. 1.52.0 - July 14, 2021 (178KB)
  4. 1.51.0 - June 02, 2021 (166KB)
  5. 1.50.0 - May 27, 2021 (166KB)
  6. 1.45.0 - February 25, 2021 (158KB)
全てのバージョンを表示 (全68項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    006b887965bd5ac60994d531e1263739d8e0b9f6cf13e3401100d00a7c02e25c

    累計ダウンロード数 44,270,488

    現行バージョン 315,306

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: